BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 01-18-2012, 09:40 AM   #1 (permalink)
Thumbs Must Hurt
 
Join Date: Dec 2008
Location: Novi Sad, Serbia
Model: 8900
OS: 4.6.1.310
PIN: N/A
Carrier: MTS
Posts: 132
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Is there a version of Bold 9000 that should not be updated to OS 5?

Please Login to Remove!

bought a Bold 9000 for my sister and updated it to 5.0 and two days later when I pulled the battery to switch SIM card the phone refused to boot. Only red led and nothing else. I took it to service and they said that some versions of Bold 9000 should not be updated to OS 5. Ive never heard of that, is it true? Cuz I payed 15eur for them to bring it back to life and its running 4.6 but Id like to update it back to OS 5. Should I do it again?
__________________
Blackberry Bold 9780 *current*

Blackberry Curve 8900
iPhone 3G 16GB
Blackberry Bold 9000
Blackberry Curve 8310
Motorola V3
Offline  
Old 01-18-2012, 10:13 AM   #2 (permalink)
Appleinator
 
Dubdub's Avatar
 
Join Date: Nov 2005
Location: New Hampshire
Model: App5
OS: AJBR549
PIN: Ask
Carrier: ATT & Verizon
Posts: 20,033
Post Thanks: 54
Thanked 782 Times in 742 Posts
Default Re: Is there a version of Bold 9000 that should not be updated to OS 5?

I have never heard that being a problem. However, the 9000 was made for 4.6, not 5.0 so there could be some memory issues but I don't think this is the problem.

Why do you feel the need to update to 5.0? What does the device not do that she needs it to do? Given the past attempt, if it works the way she wants and needs, it isn't broken and therefore does not need to be fixed with an OS upgrade.

It could have been a corrupt file, incompatible app, or incompatible theme causing the problem.
__________________
-->>BB FAQ

-->>Stinsonddog's Tip Site!

-->>Twitter


If someone helps, tell them by clicking the Thanks button.!!
Offline  
Old 01-18-2012, 05:54 PM   #3 (permalink)
BlackBerry Mensa
 
tsac's Avatar
 
Join Date: Mar 2005
Location: Others run out when we run in
Model: Z10
OS: 10.010219
PIN: No Pin just a Tack
Carrier: at&t
Posts: 8,313
Post Thanks: 43
Thanked 583 Times in 578 Posts
Default Re: Is there a version of Bold 9000 that should not be updated to OS 5?

I might be misunderstanding the issue but Rim does indicate OS 5+ is available.

Also the MTS does offer a download with this version.
This is from their site

Software For BlackBerry® Boldxxx8482; 9000 smartphone

BlackBerry Handheld Software v5.0.0.1137 (Multilanguage)

Package Version: 5.0.0.1137
Consisting of:
Applications: 5.0.0.681
Software Platform: 5.2.0.64
File name: 9000M_PBr5.0.0_rel1137_PL5.2.0.64_A5.0.0.681_MTS_R ussia.exe
File size: 124.75MB

From RIM

Compatibility
BlackBerry® Device Software v5.0 supports the following smartphones:

BlackBerry® Curvexxx8482; 8330 smartphone
BlackBerry® Curvexxx8482; 8350i smartphone
BlackBerry® Curvexxx8482; 8520 smartphone
BlackBerry® Curvexxx8482; 8530 smartphone
BlackBerry® Curvexxx8482; 8900 smartphone
BlackBerry® Stormxxx8482; 9530 smartphone
BlackBerry® Storm2xxx8482; 9550 smartphone
BlackBerry® Tourxxx8482; 9630 smartphone
BlackBerry® Boldxxx8482; 9000 smartphone
BlackBerry® Boldxxx8482; 9650 smartphone
BlackBerry® Boldxxx8482; 9700 smartphone
__________________
If someone helps, tell them by clicking the Thanks buttonî


9810 BES
Z10 on BES
9700 BIS
Offline  
Old 01-19-2012, 05:54 AM   #4 (permalink)
Thumbs Must Hurt
 
Join Date: Dec 2008
Location: Novi Sad, Serbia
Model: 8900
OS: 4.6.1.310
PIN: N/A
Carrier: MTS
Posts: 132
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Re: Is there a version of Bold 9000 that should not be updated to OS 5?

So I should do it?
__________________
Blackberry Bold 9780 *current*

Blackberry Curve 8900
iPhone 3G 16GB
Blackberry Bold 9000
Blackberry Curve 8310
Motorola V3
Offline  
Old 01-19-2012, 06:39 AM   #5 (permalink)
BlackBerry Extraordinaire
 
Join Date: Dec 2006
Model: I747
OS: 4.1.1
Carrier: at&t
Posts: 2,340
Post Thanks: 43
Thanked 117 Times in 107 Posts
Default Re: Is there a version of Bold 9000 that should not be updated to OS 5?

Quote:
Originally Posted by Misho View Post
So I should do it?
Only you can answer that. But here are some questions to help.

- Are you ready to pay 15eur again to have it fixed if something goes wrong?
- Is the device working with 4.6?

As Dubdub already said, if it aint broken, don't try to fix it.
__________________
The Search tool and BlackBerryFAQ answer many questions.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

Similar Threads for: Is there a version of Bold 9000 that should not be updated to OS 5?
Thread Thread Starter Forum Replies Last Post
Local Database Connection Error ogaal BES Admin Corner 10 11-25-2009 01:05 AM
Help with Blackberry Curve 8330 !!!! montauk9 General BlackBerry Discussion 23 09-10-2009 09:09 PM
BES 4.1 SP2 for Microsoft Exchange - Now Available jibi BES Admin Corner 51 01-10-2007 09:30 AM
Device models and supported software versions d_fisher RIM Software 5 09-26-2006 04:58 PM
BES for Exchange 4.0.4 Available Now BlackBerryLinks BES Admin Corner 28 05-06-2006 10:38 AM





Copyright © 2004-2014 BlackBerryForums.com.
The names RIM © and BlackBerry © are registered Trademarks of BlackBerry Inc.